Subject: Re: squid's quit ;)
From: Robert Collins <[email-masked]>
To: CoolCold <[email-masked]>
Cc: [email-masked]
Date: 21 Mar 2003 19:52:56 +1100

On Wed, 2003-03-19 at 14:27, CoolCold wrote:

> in event log such record exists:
> ------
> The description for Event ID ( 0 ) in Source ( Cygwin ) cannot be
> found. The local computer may not have the necessary registry
> information or message DLL files to display messages from a remote
> computer. You may be able to use the /AUXSOURCE= flag to retrieve this
> description; see Help and Support for details. The following
> information is part of the event: ipcache_init: DNS name lookup tests failed..

Your /etc/resolv.conf file is missing or invalid.

Rob
-- 
GPG key available at: <http://users.bigpond.net.au/robertc/keys.txt>.